992 Not working with Sun JDK 1.4.2_03

On Linux (and possibly other platforms), EAP 992 states:

The JDK version is 1.4.2_03
IDEA requires JDK 1.4.2_02

As 1.4.2_03 is a maintenance release, I'm pretty sure it should be supported ;)

Thanks,
-Grant

4 comments

I'm sure they will, but if you look at the release notes of _03 it's
just a certificate change. No bug fixes. You're not gaining anything.

R

Grant Smith wrote:

On Linux (and possibly other platforms), EAP 992 states:

The JDK version is 1.4.2_03
IDEA requires JDK 1.4.2_02

As 1.4.2_03 is a maintenance release, I'm pretty sure it should be supported ;)

Thanks,
-Grant

0

You can make it work by setting a command line param when you startup IDEA - check this forum - there was a recent posting about how to disable version checking.

Nick

0

Hi,

The next EAP build will be bundled with JDK 1.4.2_03.

--
Anton Katilin
Software Developer
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure"

"Grant Smith" <no_mail@jetbrains.com> wrote in message
news:2921799.1071446400350.JavaMail.javamailuser@localhost...

On Linux (and possibly other platforms), EAP 992 states:

>

The JDK version is 1.4.2_03
IDEA requires JDK 1.4.2_02

>

As 1.4.2_03 is a maintenance release, I'm pretty sure it should be

supported ;)
>

Thanks,
-Grant



0

Please sign in to leave a comment.